import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'auditStatus'
})
export class AuditStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '待审批';
      case 2:
        return '驳回';
      case 3:
        return '通过';
    }
  }

}
